diff -Nru dh-make-0.46/lib/debian/changelog dh-make-0.47/lib/debian/changelog
--- dh-make-0.46/lib/debian/changelog	2006-06-02 04:22:58.000000000 -0700
+++ dh-make-0.47/lib/debian/changelog	2008-09-03 14:34:46.000000000 -0700
@@ -3,4 +3,3 @@
   * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
 
  -- #USERNAME# <#EMAIL#>  #DATE#
-
diff -Nru dh-make-0.46/lib/debian/emacsen-startup.ex dh-make-0.47/lib/debian/emacsen-startup.ex
--- dh-make-0.46/lib/debian/emacsen-startup.ex	2006-06-02 04:03:28.000000000 -0700
+++ dh-make-0.47/lib/debian/emacsen-startup.ex	2008-09-03 14:30:38.000000000 -0700
@@ -22,4 +22,3 @@
        (autoload '#PACKAGE#-mode "#PACKAGE#-mode"
          "Major mode for editing #PACKAGE# files." t)
        (add-to-list 'auto-mode-alist '("\\.#PACKAGE#$" . #PACKAGE#-mode))))
-
diff -Nru dh-make-0.46/lib/debian/init.d.lsb.ex dh-make-0.47/lib/debian/init.d.lsb.ex
--- dh-make-0.46/lib/debian/init.d.lsb.ex	2008-06-27 03:47:23.000000000 -0700
+++ dh-make-0.47/lib/debian/init.d.lsb.ex	2008-09-03 14:36:04.000000000 -0700
@@ -63,10 +63,10 @@
                         # started (on start or restart) the script will
                         # stall to try to determine if it is running
                         # If it is not set and the server takes time
-                        # to setup a pid file the log message might 
+                        # to setup a pid file the log message might
                         # be a false positive (says it did not start
                         # when it actually did)
-                        
+
 LOGFILE=$LOGDIR/$NAME.log  # Server logfile
 #DAEMONUSER=#PACKAGE#   # Users to run the daemons as. If this value
                         # is set start-stop-daemon will chuid the server
@@ -195,7 +195,7 @@
             # NOTE: Some servers might die some time after they start,
             # this code will detect this issue if STARTTIME is set
             # to a reasonable value
-            [ -n "$STARTTIME" ] && sleep $STARTTIME # Wait some time 
+            [ -n "$STARTTIME" ] && sleep $STARTTIME # Wait some time
             if  running ;  then
                 # It's ok, the server started and is running
                 log_end_msg 0
diff -Nru dh-make-0.46/lib/debian/manpage.sgml.ex dh-make-0.47/lib/debian/manpage.sgml.ex
--- dh-make-0.46/lib/debian/manpage.sgml.ex	2008-06-27 03:24:55.000000000 -0700
+++ dh-make-0.47/lib/debian/manpage.sgml.ex	2008-09-03 14:30:54.000000000 -0700
@@ -152,5 +152,3 @@
 sgml-local-ecat-files:nil
 End:
 -->
-
-
diff -Nru dh-make-0.46/lib/debian/manpage.xml.ex dh-make-0.47/lib/debian/manpage.xml.ex
--- dh-make-0.46/lib/debian/manpage.xml.ex	2008-06-27 03:28:09.000000000 -0700
+++ dh-make-0.47/lib/debian/manpage.xml.ex	2008-09-03 14:35:25.000000000 -0700
@@ -47,7 +47,7 @@
   <!-- Fill in your name for FIRSTNAME and SURNAME. -->
   <!ENTITY dhfirstname "FIRSTNAME">
   <!ENTITY dhsurname   "SURNAME">
-  <!-- dhusername could also be set to "&firstname; &surname;". -->  
+  <!-- dhusername could also be set to "&firstname; &surname;". -->
   <!ENTITY dhusername  "#USERNAME#">
   <!ENTITY dhemail     "#EMAIL#">
   <!-- SECTION should be 1-8, maybe w/ subsection other parameters are
@@ -288,4 +288,3 @@
       </citerefentry> system.</para>
   </refsect1>
 </refentry>
-
diff -Nru dh-make-0.46/lib/debian/package.doc-base.EX dh-make-0.47/lib/debian/package.doc-base.EX
--- dh-make-0.46/lib/debian/package.doc-base.EX	2008-06-27 03:24:55.000000000 -0700
+++ dh-make-0.47/lib/debian/package.doc-base.EX	2008-09-03 14:31:04.000000000 -0700
@@ -18,5 +18,3 @@
 Format: HTML
 Index: /usr/share/doc/#PACKAGE#/html/index.html
 Files: /usr/share/doc/#PACKAGE#/html/*.html
-
-
diff -Nru dh-make-0.46/lib/debian/postinst.ex dh-make-0.47/lib/debian/postinst.ex
--- dh-make-0.46/lib/debian/postinst.ex	2006-06-21 18:22:29.000000000 -0700
+++ dh-make-0.47/lib/debian/postinst.ex	2008-09-03 14:31:07.000000000 -0700
@@ -37,5 +37,3 @@
 #DEBHELPER#
 
 exit 0
-
-
diff -Nru dh-make-0.46/lib/debian/postrm.ex dh-make-0.47/lib/debian/postrm.ex
--- dh-make-0.46/lib/debian/postrm.ex	2006-06-21 18:22:29.000000000 -0700
+++ dh-make-0.47/lib/debian/postrm.ex	2008-09-03 14:31:09.000000000 -0700
@@ -35,5 +35,3 @@
 #DEBHELPER#
 
 exit 0
-
-
diff -Nru dh-make-0.46/lib/debian/preinst.ex dh-make-0.47/lib/debian/preinst.ex
--- dh-make-0.46/lib/debian/preinst.ex	2006-06-21 18:22:29.000000000 -0700
+++ dh-make-0.47/lib/debian/preinst.ex	2008-09-03 14:31:11.000000000 -0700
@@ -33,5 +33,3 @@
 #DEBHELPER#
 
 exit 0
-
-
diff -Nru dh-make-0.46/lib/debian/prerm.ex dh-make-0.47/lib/debian/prerm.ex
--- dh-make-0.46/lib/debian/prerm.ex	2006-06-21 18:22:29.000000000 -0700
+++ dh-make-0.47/lib/debian/prerm.ex	2008-09-03 14:31:13.000000000 -0700
@@ -36,5 +36,3 @@
 #DEBHELPER#
 
 exit 0
-
-
diff -Nru dh-make-0.46/lib/debiank/package-modules-_KVERS_.postinst.modules.in.ex dh-make-0.47/lib/debiank/package-modules-_KVERS_.postinst.modules.in.ex
--- dh-make-0.46/lib/debiank/package-modules-_KVERS_.postinst.modules.in.ex	2006-06-21 18:22:29.000000000 -0700
+++ dh-make-0.47/lib/debiank/package-modules-_KVERS_.postinst.modules.in.ex	2008-09-03 14:31:46.000000000 -0700
@@ -15,7 +15,6 @@
 # for details, see http://www.debian.org/doc/debian-policy/ or
 # the debian-policy package
 
-
 case "$1" in
     configure)
         if [ -x /usr/sbin/update-devfsd ] ; then
@@ -49,5 +48,3 @@
 #DEBHELPER#
 
 exit 0
-
-
diff -Nru dh-make-0.46/lib/debiank/rules dh-make-0.47/lib/debiank/rules
--- dh-make-0.46/lib/debiank/rules	2008-06-27 03:26:12.000000000 -0700
+++ dh-make-0.47/lib/debiank/rules	2008-09-03 14:36:16.000000000 -0700
@@ -47,13 +47,13 @@
 # (revision of the Debian kernel-image package), CC (the correct
 # compiler), VERSION (the final package version string), PKGNAME (full
 # package name with KVERS included), DEB_DESTDIR (path to store DEBs)
-  
+
 # The kdist_config target is called by make-kpkg modules_config and
 # by kdist* rules by dependency. It should configure the module so it is
 # ready for compilation (mostly useful for calling configure).
 # prep-deb-files from module-assistant creates the neccessary debian/ files
 kdist_config: prep-deb-files
- 
+
 # the kdist_clean target is called by make-kpkg modules_clean and from
 # kdist* rules. It is responsible for cleaning up any changes that have
 # been made by the other kdist_commands (except for the .deb files created)
diff -Nru dh-make-0.46/lib/debianm/package-doc.docs dh-make-0.47/lib/debianm/package-doc.docs
--- dh-make-0.46/lib/debianm/package-doc.docs	2006-06-02 04:03:27.000000000 -0700
+++ dh-make-0.47/lib/debianm/package-doc.docs	2008-09-03 14:33:38.000000000 -0700
@@ -1,2 +1 @@
 #DOCS#
-
diff -Nru dh-make-0.46/lib/debianm/package-doc.install dh-make-0.47/lib/debianm/package-doc.install
--- dh-make-0.46/lib/debianm/package-doc.install	2006-06-02 04:03:27.000000000 -0700
+++ dh-make-0.47/lib/debianm/package-doc.install	2008-09-03 14:33:42.000000000 -0700
@@ -1,2 +1 @@
 #DOCS#
-
diff -Nru dh-make-0.46/lib/debianm/rules dh-make-0.47/lib/debianm/rules
--- dh-make-0.46/lib/debianm/rules	2008-06-27 03:29:42.000000000 -0700
+++ dh-make-0.47/lib/debianm/rules	2008-09-03 14:33:54.000000000 -0700
@@ -84,8 +84,8 @@
 	dh_installdocs
 	dh_installexamples
 #	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate	
+#	dh_installdebconf
+#	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
diff -Nru dh-make-0.46/lib/debians/rules dh-make-0.47/lib/debians/rules
--- dh-make-0.46/lib/debians/rules	2007-10-15 13:11:35.000000000 -0700
+++ dh-make-0.47/lib/debians/rules	2008-09-03 14:34:10.000000000 -0700
@@ -59,7 +59,7 @@
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+#	dh_installdebconf
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
